<div class="container-fluid login">
    <section>
        <div class="row">
            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                <div style="margin: 10rem 0 2rem 0" align="center">
                    <img src="../../../assets/images/undraw_secure_login_pdn4.svg" style="width: 13rem;">
                </div>
                <!-- login form -->
                <form [formGroup]="form" class="login-form">
                    <mat-form-field appearance="outline" class="full-width">
                        <mat-label>Username</mat-label>
                        <input type="text" matInput formControlName="username">
                    </mat-form-field>
                    <mat-form-field appearance="outline" class="full-width">
                        <mat-label>Password</mat-label>
                        <input type="password" matInput formControlName="password">
                    </mat-form-field>
                    <button mat-raised-button color="primary" class="full-width" (click)="onLogin()">Log in</button>
                </form>
            </div>
            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6 align-right">
                <img src="../../../assets/images/wallpaper1.png" class="img-login" alt="">
            </div>
        </div>
    </section>
</div>